/*** Colors - Blue #13294B; orange #E04E39; Gray #707372; ***/
@font-face { font-family: myFont; src: url('https://storage.tapin2.co/fonts/zuume-light.ttf'); }

.spinner-border { border: 1rem solid #13294B; border-right-color: #000; width: 4rem; height: 4rem; }

.btn.btn-primary { background: #12394B; Color: #FFFFFF;}

#page-seat .event-row .event-select-btn { background-color: #13294B; color: #FFF; }
#page-seat .event-grid .event-select-btn { background-color: #13294B; color: #FFF; }
#page-seat .seat-div .event-change-btn { background-color: #13294B; color: #FFF; }
#page-seat .fa-circle-dot { color: #13294B; }

.btns.btns-checkout .btn { background: #13294B;}
.btn-block+.btn-block { background: #E04E39!important;}

#preorder-get-started-btn { background-color: #006a4e; color: #FFF; font-family: dinmed; }
a.btn.btn-primary.modal-lg-option-btn { background-color: #13294B; color: #FFF; }
button.btn.btn-primary.modal-lg-option-btn { background-color: #006a4e; color: #FFF; }
#page-seat .btn[disabled] { background-color: #E84A27; color: #FFF; }
#login-modal .btn-primary { background-color: #E04E39; color: #FFF; }
#page-seat .col.text-center.express-pay {display: none;}
#page-seat img.mb-3.mx-auto { margin-top:2rem; margin-bottom: 1rem!important; width: 40rem!important; }
#page-seat img { width: 10rem!important; }
body.preorder.seat { background-color: #fff; }
.btn-primary { background-color: #; border-color: #; color: #000; }
#page-seat h1 { font-family: dinmed; color: #000; font-size: 1.5rem!important; }
#page-seat h3 { font-family: dinmed; color: #000; font-size: 1.25rem!important; margin-bottom: 1.5rem; }
#page-seat a { font-family: light; color: #000; }
#page-seat .form-control-lg { font-family: light; }
#page-seat .btn[disabled] { font-family: dinmed; }
/*#page-seat .btn:not(:disabled):not(.disabled) { font-family: dinmed; background-color: #006a4e; color: #FFF; }*/
#page-seat body.seat { display: none; }
#page-seat .col-12.col-sm-3.col-lg-2.mt-2.mt-md-0:nth-child(2), #page-seat .col-12.col-sm-3.col-lg-2.mt-2.mt-md-0:nth-child(3) { display: none; }
 @media (min-width: 992px) {
#page-seat .col-12.col-sm-3.col-lg-2.mt-2.mt-md-0:nth-child(1) {
    flex: 0 0 50%;
    max-width: 50%; }}

/*#page-seat img { vertical-align: middle; border-style: none; width: 30rem; margin-bottom: 1rem!important; }*/
#page-seat img { vertical-align: middle; border-style: none; width: 15rem; margin-bottom: 1rem!important; }
@media (max-width: 1080px) { 
#page-seat img.mb-3.mx-auto { vertical-align: middle; border-style: none; width: 20rem!important; margin-bottom: 1rem!important; }
}
#page-seat img.mb-3.mx-auto { vertical-align: middle; border-style: none; width: 35rem; margin-bottom: 1rem!important; }

#login-modal .text-center { font-family: dinmed; }
.fa-window-close:before { color: #E04E39; }
#page-edit-account h3 { font-family: dinmed; }
#page-edit-account label { font-family: light; }
#page-edit-account .form-control { font-family: light; }
#page-edit-account .btn { font-family: dinmed; }

.table thead th { font-family: dinmed; }
#order-table td { font-family: light; }
.form-control { font-family: light; }
.text-right { font-family: light; }
.btn-quick-add[hidden] { background-color: #E84A27; color: #000000; }
@media (min-width: 800px){
#page-menu #c10823 .btn-pr { min-height: 2rem!important;  }
#page-menu #c10823 .btn-pr > .info { background-color: #fff; color: #000; border: 2px solid #000; position: relative;  }
#page-menu #C10823 .d-none.d-md-block { bottom: 15px!important; top: unset!important; }
#page-menu #c10823 .pr-desktop .btn-pr > .info { padding-bottom: 2.5rem; height: 5rem; }
#page-menu #c10283 .btn.btn-secondary.btn-note { background-color: #bf5700; border: 0; }
#page-menu #c10830 .btn-pr { min-height: 2rem!important;  }
#page-menu #c10830 .btn-pr > .info { background-color: #fff; color: #000; border: 2px solid #000; position: relative;  }
#page-menu #c10830 .d-none.d-md-block { bottom: 15px!important; top: unset!important; }
#page-menu #c10830 .pr-desktop .btn-pr > .info { padding-bottom: 2.5rem; height: 5rem; }
#page-menu #c10830 .btn.btn-secondary.btn-note { background-color: #bf5700; border: 0; }
#page-menu #c10831 .btn-pr { min-height: 2rem!important;  }
#page-menu #c10831 .btn-pr > .info { background-color: #fff; color: #000; border: 2px solid #000; position: relative;  }
#page-menu #c10831 .d-none.d-md-block { bottom: 15px!important; top: unset!important; }
#page-menu #c10831 .pr-desktop .btn-pr > .info { padding-bottom: 2.5rem; height: 5rem; }
#page-menu #c10831 .btn.btn-secondary.btn-note { background-color: #bf5700; border: 0; }
#page-menu #c10832 .btn-pr { min-height: 2rem!important;  }
#page-menu #c10832 .btn-pr > .info { background-color: #fff; color: #000; border: 2px solid #000; position: relative;  }
#page-menu #c10832 .d-none.d-md-block { bottom: 15px!important; top: unset!important; }
#page-menu #c10832 .pr-desktop .btn-pr > .info { padding-bottom: 2.5rem; height: 5rem; }
#page-menu #c10832 .btn.btn-secondary.btn-note { background-color: #bf5700; border: 0; }
#page-menu #c10834 .btn-pr { min-height: 2rem!important;  }
#page-menu #c10834 .btn-pr > .info { background-color: #fff; color: #000; border: 2px solid #000; position: relative;  }
#page-menu #c10834 .d-none.d-md-block { bottom: 15px!important; top: unset!important; }
#page-menu #c10834 .pr-desktop .btn-pr > .info { padding-bottom: 2.5rem; height: 5rem; }
#page-menu #c10834 .btn.btn-secondary.btn-note { background-color: #bf5700; border: 0; }
#page-menu #c10835 .btn-pr { min-height: 2rem!important;  }
#page-menu #c10835 .btn-pr > .info { background-color: #fff; color: #000; border: 2px solid #000; position: relative;  }
#page-menu #c10835 .d-none.d-md-block { bottom: 15px!important; top: unset!important; }
#page-menu #c10835 .pr-desktop .btn-pr > .info { padding-bottom: 2.5rem; height: 5rem; }
#page-menu #c10835 .btn.btn-secondary.btn-note { background-color: #bf5700; border: 0; }}


#page-menu nav > a.active { background-color: #13294B; font-family: dinmed; }
#page-menu nav > a { background-color: #E04E39; color: #fff; font-family: dinmed; }
#page-menu .btn.btn-secondary.btn-note { background-color: #13294B; border-color: #13294B; }
/*#page-menu h6 { display: none; }*/
.pr-desktop .btn-pr > .info > .descr { display: none; }
#page-menu .btn-pr > .info { min-height: 2rem; }
.btns.btns-checkout .btn, .btns.btns-checkout-mobile .btn { background-color: ; color: ; }
.input-group:not(.has-validation)>.custom-file:not(:last-child) .custom-file-label::after, .input-group:not(.has-validation)>.custom-select:not(:last-child), .input-group:not(.has-validation)>.form-control:not(:last-child) { font-family: light; }

#product-modal h5 { text-align: left; font-family: dinmed; }
#product-modal h6 { text-transform: uppercase; text-align: center; font-family: dinmed; margin-top: 1rem; }
#product-modal p { text-align: center; font-size: 1rem; }
#product-modal .col-9, #product-modal .col-7.text-nowrap, #product-modal .col-3 { min-width: 100%; text-align: center;}

.product.selected {background-color: #13294B; color: #E04E39;}
.row-product-groups .row-products > .selected {border: 0; background-color: transparent;}

#product-modal .title, #product-modal .price { font-family: dinmed;}
#product-modal .description { font-family: light; width: -webkit-fill-available;}
.modal-product .modal-dialog .modal-body .row-quantity input[type=text] { font-family: dinmed; color: #E04E39; }
.fa-minus:before { color: #E04E39; }
.fa-plus:before { color: #E04E39; }
.modifier.selected { color: #000!important; background-color: #13294B!important; }
.btn:not(:disabled):not(.disabled) { font-family: dinmed; }

#cart-desktop table th { font-family: dinmed; }
#cart-desktop table.table-order-items td { font-family: light; }

#page-review h2 { font-family: dinmed; }
#page-review h5 { font-family: dinmed; }
#page-review .mb-1 { font-family: light; }
p { font-family: light; }
#page-review a { font-family: dinmed; }
#page-review label { font-family: light; }
#page-review .form-control-lg { font-family: light; }
#page-review .table-order td { font-family: light; }
.btns.btns-checkout .btn, .btns.btns-checkout-mobile .btn { font-family: dinmed; }
#page-review #tip-container .btn { background: #E04E39; color:#FFFFFF;}
#page-review #tip-container .btn.active {background: #12394B; color: #FFFFFF;}.table-order td p { font-family: light; }
#terms-modal .btn-accept { background-color: #; border-color: #; color: #; }
#terms-modal .mb-5 { display: none; }

#terms-modal .modal-title { font-family: dinmed; }
#terms-modal .p-3 { font-family: light; }
#terms-modal .terms-instructions { font-family: light; }
#terms-modal .btn-accept { font-family: dinmed; }

#page-confirm .display-4 { font-family: dinmed; padding-top: 6rem; }
#page-confirm p { font-family: light; }

#page-confirm img.client-logo.mb-5 { display: none; }
/*#page-confirm { background: url(https://storage.tapin2.co/images/bg/Victory.jpeg) no-repeat center top; min-height: 25vh; background-size: 50%; }*/
#page-confirm { background: url(https://tapin2.blob.core.windows.net/images/v1261/logo/college-of-engineering-university-of-illinois-at-urbana-champaign-logo-40155-%281%29.webp) no-repeat center center; background-size: 150px; background-position: top;}
#page-confirm .btn-primary { background-color: #12394B; border-color: #12394B; color: #FFFFFF; }
#page-confirm a { background-color: #E04E39; border-color: #E04E39; color: #FFFFFF; display: block; width: 100%; border-radius: 0.3rem; }

#page-review .yes-no-container .btn.active { background-color: #12394B ;}

@media(max-width: 799px){
#page-menu div[data-category-id="10823"] .btn-pr { min-height: 1rem!important;}
#page-menu div[data-category-id="10823"] .btn-pr .info { padding: 0; min-height: 1rem!important }
#page-menu div[data-category-id="10823"] .col-7 .pr-3 { display: none; padding: 0!important; }
#page-menu div[data-category-id="10823"] .col-5 { flex: 0 0 100%; min-width: 100%; }
#page-menu div[data-category-id="10823"] .btn-pr .info { padding: .5rem; }#page-menu #c10823 .btn-pr { min-height: 1rem!important;}
#page-menu div[data-category-id="10823"] span.price { font-size:  rem; }

}

